/** system **/

#system-message-container dl, #system-message-container dd, #system-message-container ul {
	margin: 0;
	padding: 0;
}

#system-message-container dl {
	background-color: #f0faff;
	border: 1px solid #008ad1;
	padding: 5px 10px 5px 10px;
	margin-bottom: 15px;
}

#system-message-container li {
	list-style-type: none;	
}




/************************/

/**
 * General styles
 *
 */

body {
	color: #333;
	font: 14px/1.5 Arial,"Tahoma",Times,serif;
    background: #fbe6ee;
}

header {
	margin: 0 auto;
}

#bgwrap {
    background: #a8bbb5;
    width: 100%;
    display: table;
}

#wrapper {
	width: 1000px;
    margin: 0 auto;
    min-height: 1020px;
    height: auto !important;
    height: 1020px;
}

#wrapper header .logo {
    background: url(../images/couturelogo.jpg) no-repeat;
    width: 486px;
    height: 219px;
}

#wrapper header .logo a {
    display: block;
    width: 100%;
    height: 100%;
}

#main-navigation .navbar-inner {
    background: #ed81a9;
    border: 0;
    border-radius: 0;
    padding: 0;
}

#main-navigation .navbar .nav {
    margin-left: 36px;
}

#main-navigation .navbar .nav > li > a {
    text-shadow: none;
    color: #fff;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 14px;
    padding-bottom: 12px;
    margin-right: 20px;
    font-size: 24px;
}



.container {
    width: 1000px;
}

#main-navigation {
    background: #575958;
}

#main-navigation .navbar .nav > .active > a, #main-navigation .navbar .nav > .active > a:hover, #main-navigation .navbar .nav > .active > a:focus, #main-navigation .navbar .nav > .active > a:hover {
    background: #38423d;
    color: #fff;
}

#main-navigation .nav-collapse {
    background: #575958;
}

#main-navigation .navbar .nav > li > a:hover {
    color: #ced2d1
}

#main-navigation .navbar-inner ul li {
    background: #575958;
}

h1, h2, h3, h4, h5, h6 {
    color: #38423d;
    font-weight: normal;
}

h1, h2 {
	font-size: 2em;
    font-family: "Tamil MN", Arial,"Tahoma",Times,serif;
}

h3 {
    font-size: 1.5em;
    line-height: 1;
}
h4 {
    font-size: 1.2em;
    line-height: 1.25;
}
h5 {
    font-size: 1em;
    font-weight: bold;
}
h6 {
    font-size: 1em;
    font-weight: bold;
}


a {
    color: #38423d;
    text-decoration: underline;
}

a:focus, a:hover {
    color: #913544;
}

#container {
    width: 1000px;
    padding-left: 20px;
}

#content-text {
    min-height: 440px;
    height: auto !important;
    height: 440px;
}

#rsidebar .module, #rsidebar .newsflash {
    background: url(../images/module_bg2.png);
    color: #fff;
    padding: 20px;
    margin-bottom: 20px;
    min-height: 220px;
    height: auto !important;
    height: 220px;
}

.item-page {
    margin-top: 10px;
}

#rsidebar .module p {
    line-height: 25px;
}

#rsidebar .newsflash p {
    line-height: 20px;
}
#rsidebar-wrap {
    
}

#rsidebar {
    float: right;
}

#content {
    width: 580px;
}
#content-medium {
    width: 740px;
}

footer {
    margin-left: 20px;
    text-align: right;
    margin-right: 20px;
    margin-top: 40px;
}

/** Form **/

.cfdiv_textarea textarea {
    height: 150px;
    width: 300px;
}

form.Chronoform label, form.Chronoform input, form.Chronoform select, form.Chronoform textarea {
    font-size: 12px;
}

#wrapper .cfdiv_text img {
    margin: 0;
    border: 1px solid #ccc;

    margin-left: 10px;
}

.ccms_form_element input[type="submit"] {
    padding: 6px !important;
    border: inherit;
}

div.chronoform > a {
    display: none;
}

ul#rsmg_gallery li div.rsmg_item_container {
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: 3px 3px 9px #A6A6A6;
    padding: 6px;
    min-height: 155px;
    height: auto !important;
    height: 155px;
}


ul#rsmg_gallery li div.rsmg_item_container a.rsmg_title {
    color: #ed81a9;
    border: 0;
    margin-bottom: 0;
}

h2.rsmg_title {
    line-height: 20px;
    margin-bottom: 5px;
    margin-top: 0;
}

#lsidebar-wrap {
    position: relative;
}

#content #young_nails {
    background-image: url(../images/young_nails.png);
    background-repeat: no-repeat;
    width: 353px;
    height: 120px;
    margin-left: -90px;
    margin-top: 30px;
}

@font-face {
  fontFamily: 'Tamil MN';
  src: url('../Tamil MN.ttc');
}


#main-navigation .navbar .nav > li > a {
    font-family: 'Tamil MN', Arial;
}

input[type="submit"] {
    background: #ED81A9;
    border: 1px solid #C94F63;
    color: #fff;
    padding: 10px;
}

table.table {
    margin-bottom: 10px;
}


.dropdown-menu>li>a {
    color: #fff;
}
.dropdown:hover .dropdown-menu {
    display: block;
}

.navbar .nav > li > .dropdown-menu > li > a {
    height: 34px;
    line-height: 34px;
}

.navbar .nav > li > .dropdown-menu:after {
    border: 0;
}


.navbar .nav > li > .dropdown-menu:before {
    border: 0;
}

.navbar .nav > li.dropdown > a {
    cursor: default;
}

.dropdown-menu {
    background: #575958;
    border-radius: 0;
    margin-top: 0;
    border: 0;
    padding-top: 0;
    padding-bottom: 0;
}


.dropdown-menu a {
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    line-height: 35px;
    background: #575958;
    font-family: "Tamil MN", Arial,"Tahoma",Times,serif;
}


.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    background: #575958;
    color: #ced2d1;
    filter: none;
}


.dropdown-menu .active > a {
    background: #575958;
    filter: none;
}

.dropdown-menu .active:hover > a {
     background: #575958;
    filter: none;
}

#make_appointment_btn {
    float: right;
    margin-top: 40px;
    margin-top: 135px;
}

#signup_btn {
    margin-bottom: 20px;
}

#rsidebar-wrap .module img {
    max-width: 170px;
}